--- 
char: 1.3.6.1.2.1.19
charNumber: 1.3.6.1.2.1.19.1
charPortTable: 1.3.6.1.2.1.19.2
charPortEntry: 1.3.6.1.2.1.19.2.1
charPortIndex: 1.3.6.1.2.1.19.2.1.1
charPortName: 1.3.6.1.2.1.19.2.1.2
charPortType: 1.3.6.1.2.1.19.2.1.3
charPortHardware: 1.3.6.1.2.1.19.2.1.4
charPortReset: 1.3.6.1.2.1.19.2.1.5
charPortAdminStatus: 1.3.6.1.2.1.19.2.1.6
charPortOperStatus: 1.3.6.1.2.1.19.2.1.7
charPortLastChange: 1.3.6.1.2.1.19.2.1.8
charPortInFlowType: 1.3.6.1.2.1.19.2.1.9
charPortOutFlowType: 1.3.6.1.2.1.19.2.1.10
charPortInFlowState: 1.3.6.1.2.1.19.2.1.11
charPortOutFlowState: 1.3.6.1.2.1.19.2.1.12
charPortInCharacters: 1.3.6.1.2.1.19.2.1.13
charPortOutCharacters: 1.3.6.1.2.1.19.2.1.14
charPortAdminOrigin: 1.3.6.1.2.1.19.2.1.15
charPortSessionMaximum: 1.3.6.1.2.1.19.2.1.16
charPortSessionNumber: 1.3.6.1.2.1.19.2.1.17
charPortSessionIndex: 1.3.6.1.2.1.19.2.1.18
charPortInFlowTypes: 1.3.6.1.2.1.19.2.1.19
charPortOutFlowTypes: 1.3.6.1.2.1.19.2.1.20
charPortLowerIfIndex: 1.3.6.1.2.1.19.2.1.21
charSessTable: 1.3.6.1.2.1.19.3
charSessEntry: 1.3.6.1.2.1.19.3.1
charSessPortIndex: 1.3.6.1.2.1.19.3.1.1
charSessIndex: 1.3.6.1.2.1.19.3.1.2
charSessKill: 1.3.6.1.2.1.19.3.1.3
charSessState: 1.3.6.1.2.1.19.3.1.4
charSessProtocol: 1.3.6.1.2.1.19.3.1.5
charSessOperOrigin: 1.3.6.1.2.1.19.3.1.6
charSessInCharacters: 1.3.6.1.2.1.19.3.1.7
charSessOutCharacters: 1.3.6.1.2.1.19.3.1.8
charSessConnectionId: 1.3.6.1.2.1.19.3.1.9
charSessStartTime: 1.3.6.1.2.1.19.3.1.10
wellKnownProtocols: 1.3.6.1.2.1.19.4
protocolOther: 1.3.6.1.2.1.19.4.1
protocolTelnet: 1.3.6.1.2.1.19.4.2
protocolRlogin: 1.3.6.1.2.1.19.4.3
protocolLat: 1.3.6.1.2.1.19.4.4
protocolX29: 1.3.6.1.2.1.19.4.5
protocolVtp: 1.3.6.1.2.1.19.4.6
charConformance: 1.3.6.1.2.1.19.5
charGroups: 1.3.6.1.2.1.19.5.1
charCompliances: 1.3.6.1.2.1.19.5.2

